Subject: Re: Subscription System Not Working
From: Marielee Macapagal <[email-masked]>
To: info <[email-masked]>
Date: Thu, 3 Jul 2025 17:20:00 +0000

Thanks so much for your quick response!

I applied the code you gave me and I received the response in the attached screenshot.

Pls advise.

On Thu, Jul 3, 2025, 12:01 PM info <[email-masked]> wrote:

Hello Marielee,

Thank you for reaching out and for your patience. We truly appreciate the time and effort you’ve taken to subscribe and resolve this issue.

We're sorry for the trouble you experienced with the email signup and the inconvenience during your call. While our team is currently working on fixing the technical issue, we're happy to provide you with the 15% discount code so you can complete your order
without further delay.

Please use the coupon code Marie15 at checkout to receive your 15% off.

If you run into any issues applying the code or need further assistance, feel free to reach out.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

From: Marielee Macapagal <[email-masked]>

Sent: Thursday, July 3, 2025 8:05

To: info <[email-masked]>

Subject: Subscription System Not Working

Good morning,

I made several attempts over the weekend to subscribe to your email list that were unsuccessful due to the error shown in the attached screenshot.  The goal was to receive the 15% coupon so that I can make another purchase.

I called today and asked to be subscribed to the list. The agent said they were not equipped with that capability.  They requested my email address to reset my account and asked that login after 1 hour.

I insisted that the agent contact someone else for more answers. The agent contacted the IT dept and confirmed that they're working on fixing the issue. The agent instructed that I try again tomorrow.

I asked that if I placed an order by phone with the agent could they apply the 15% discount.  They agent replied that they could not apply the discount.

I followed the steps required to be part of your list and made an extra step by calling and spending 30 minutes on the phone. Before I place my order elsewhere,  could you please send me a coupon code today so that I can place my order?

Thank you.

Marielee